ZenLib

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
_HTTP_HEADERS_INFO Struct Reference

`#include <HTTPClient.h>`

## Public Attributes
HTTP_PARAM | HttpRedirectURL
UINT32 | nHTTPStatus
UINT32 | nHTTPContentLength
UINT32 | nHTTPPostContentLength
BOOL | Connection
BOOL | ValidHeaders
BOOL | HaveCredentials
CHAR | HTTPVersion [16]

## Member Data Documentation

BOOL _HTTP_HEADERS_INFO::Connection

BOOL _HTTP_HEADERS_INFO::HaveCredentials

HTTP_PARAM _HTTP_HEADERS_INFO::HttpRedirectURL

CHAR _HTTP_HEADERS_INFO::HTTPVersion[16]

UINT32 _HTTP_HEADERS_INFO::nHTTPContentLength

UINT32 _HTTP_HEADERS_INFO::nHTTPPostContentLength

UINT32 _HTTP_HEADERS_INFO::nHTTPStatus

BOOL _HTTP_HEADERS_INFO::ValidHeaders

The documentation for this struct was generated from the following file:

- HTTPClient.h